ol, ul {
	list-style: none;
}
#comodoTL{
	display:none !important
}
ul.headingInside li {
	float: left;
	margin-right: 10px;
	padding: 10px 20px 0 0;
	height: 25px;
	background: url(../images/sprite.icons.gif) no-repeat right -41px;
}
ul.headingInside li h1 {
	font-weight: bold;
	font-size: 100%;
}
ul.headingInside li.breadcrumbLast {
	background: none;
	font-size: 12px;
}
ul.headingInside {
	padding: 0 0 0 15px;
	width: auto;
	height: 35px;
	background: url(../images/bg.heading.inside.gif) repeat-x;
	font-size: 14px;
	text-align: left;
	border-bottom: 1px solid white;
}

.hidden {
	display: none;
}

/* PROGRESS BAR */
#signupProgressWrapper {
	position: relative;
	margin: 5px 0;
	/*background: #f6f6f6;*/
	width:690px;
	float:left;
	margin-left:100px;
}
#secure{
	width:113px;
	float:right;
}
#signupProgressBar {
	height: 8px;
	border: 1px solid #cadbe8;
	margin: 20px 0 0;
	background: #eff5fa;
}
#signupProgressControls {
	float: right;
	position: relative;
	right: 50%;
	/*height: 53px;*/
	height: 43px;
}
#signupProgressControls li {
	float: left;
	position: relative;
	top: -13px;
	left: 50%;
	text-align: center;
	margin: 0 15px;
}
#signupProgressControls li span {
	display: block;
	width: 140px;
	padding: 38px 0 4px;
}

#signupProgressControls .signupProgressBtn.valid {
	color: #999;
	background: transparent url('../images/progress-valid-on.png') no-repeat center -4px;
}
#signupProgressControls .signupProgressBtn.valid-future {
	color: #999;
	background: transparent url('../images/progress-valid-off.png') no-repeat center -4px;
}

#signupProgressControls .signupProgressBtn.invalid {
	color: #000;
	font-weight: bold;
	background: transparent url('../images/progress-invalid-on.png') no-repeat center 0;
}
#signupProgressControls .signupProgressBtn.invalid-future {
	color: #999;
	background: transparent url('../images/progress-invalid-off.png') no-repeat center 0;
}

#signupProgressControls .signupProgressBtn.inactive {
	color: #999;
	background: transparent url('../images/progress-inactive-off.png') no-repeat center 0;
	cursor: default;
}
#signupProgressControls .signupProgressBtn.current {
	color: #000;
	font-weight: bold;
	background: transparent url('../images/progress-current-on.png') no-repeat center -4px;
	cursor: default;
}


/* FORM BODY */
#signupFormWrapper {
	position: relative;
	width: 960px;
	/*height:475px;*/
	height:450px;
	margin: 0 auto;
	overflow: hidden;
	/*background: #f6f6f6;*/
}
#signupFormWrapper h2 {
	float: left;
	margin: 0 0 10px 0;
	font-size:100% !important;
	font-weight:bold;
}
#signupFormWrapper h3 {
	text-align: center;
	font-size: 1.231em;
	font-weight: bold;
	color: #fff;
	height: 19px;
	padding: 6px 0 7px;
	background: #437CA5;
	-moz-border-topleftradius: 4px;
	-webkit-border-topleftradius: 4px;
	-khtml-border-top-left-radius: 4px;
	border-top-left-radius: 4px;
	-moz-border-toprightradius: 4px;
	-webkit-border-toprightradius: 4px;
	-khtml-border-top-right-radius: 4px;
	border-top-right-radius: 4px;
}
#signupFormWrapper h4 {
	float: left;
	font-weight: bold;
	color: #1F669A;
	padding: 7px 0 0;
	margin: 0 0 10px;
}
#signupFormSlidesWrapper {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 4800px;
}
.signupFormSlide {
	float: left;
	width: 960px;
}
.signupFormContent {
	/*height: 402px;*/
	height: 382px;
	padding: 10px;
	border: 1px solid #b3cddf;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
}
#slide01 .signupFormContent {
	background: #f5f7fa;
}

.signupCol {
	float: left;
	width: 464px;
	/*height: 402px;*/
	height: 382px;
	background: #eff5fa;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
}
.signupCol.left {
	float: left;
}
.signupCol.right {
	float: right;
}
.signupCol .content {
	/*height: 369px;*/
	height: 349px;
	border-style: solid;
	border-color: #cadbe8;
	border-width: 0 1px 1px;
	background: #eff5fa;
	-moz-border-bottomrightradius: 4px;
	-webkit-border-bottomrightradius: 4px;
	-khtml-border-bottom-right-radius: 4px;
	border-bottom-right-radius: 4px;
	-moz-border-bottomleftradius: 4px;
	-webkit-border-bottomleftradius: 4px;
	-khtml-border-bottom-left-radius: 4px;
	border-bottom-left-radius: 4px;
}


/* PRODUCT DESCRIPTIONS */
.signupInfo {
	height: 174px;
	padding: 10px;
}
.signupIconColumn {
	float: left;
	width: 108px;
}
.signupIconWrapper {
	text-align: center;
	width: 80px;
	height: 73px;
	padding: 10px 13px;
	border: 1px solid #18405C;
	background: #296087;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
}
.signupIcon {
	width: 80px;
	height: 73px;
	border: 0;
}
.signupDesc {
	float: right;
	width: 324px;
}
ul.signupInfoList {
	list-style-type: disc;
	font-size: 1em;
	line-height: 1.5em;
	padding: 0;
	margin: 0 0 0 20px;
}
ul.signupInfoList li {
	padding: 0 0 2px;
}

/* ACCOUNT OPTIONS */
.signupCol .ASHeading {
	text-align: left;
	font-weight: bold;
	color: #000;
	height: 18px;
	padding: 6px 0 7px 10px;
	background: #dae8f2;
	padding-left:70px;
}
.signupCol .ASHeading label {
	float: none;
	text-align: left;
	padding: 0;
}
.signupCol .ASHeading input {
	float: none;
	margin-right: 10px;
	width: 14px;
	height: 14px;
}
.suSubscription {
	font-size: 12px;
	width: 387px;
	margin: 10px auto 10px auto;
}
.suSubscriptionLabels {
	float: left;
	text-align: right;
	width: 70px;
	height: 63px;
	padding: 38px 12px 0 0;
	border-right: 1px solid #C7D8E7;
}
.suSubscriptionFields {
	float: left;
	width: 280px;
	height: 101px;
	padding: 0 0 0 8px;
	border-left: 1px solid white;
}
#suOptionsList li {
	padding: 3px 0;
}

.muSubscription, .muOptionRow {
	width: 400px;
}
.muSubscription {
	font-size: 12px;
	padding: 0 0 2px;
	border-bottom: 1px solid #d1e0ed;
	margin: 10px auto 0;
}
.muSubscriptionLabels {
	float: left;
	text-align: right;
	width: 110px;
	height: 32px;
	padding: 10px 12px 0 0;
	border-right: 1px solid #c7d8e7;
}
.muSubscriptionFields {
	float: left;
	height: 42px;
	padding: 0 0 0 8px;
	border-left: 1px solid #fff;
}
.muOptionRow {
	border-top: 1px solid #fff;
	border-bottom: 1px solid #d1e0ed;
	margin: 0 auto;
}
.muOptionRow.last {
	border-bottom: 0;
}
#muOptionsList li {
	padding: 1px 0;
}
.muOptionLabels {
	float: left;
	text-align: right;
	width: 140px;
	padding: 4px 12px 4px 0;
}
.muOptionLabels.muSelectLabel {
	padding: 8px 12px 0 0;
}
.muOptionFields {
	float: left;
	padding: 4px 0 4px 16px;
}
#muMaxUsers {
	padding: 3px 0;
}
.signupOptionsList .signupRadio {
	float: left;
	width: 14px;
	height: 14px;
	margin: 3px 3px 0px 5px;
	background: none;
}







div.signupRow {
	
}


div.singleUserDetails, div.multiUserDetails {
	float: left;
	width: 464px;
	height: 233px;
	margin: 0 0 10px 0;
}
div.multiUserDetails {
	float: right;
}
#accountTypeWrapper {
	
}
.accountTypeSingleWrapper {
	float: left;
	width: 462px;
	height: 154px;
	border: 1px solid #dae8f2;
	background: #eff5fa;
	-moz-border-bottomrightradius: 4px;
	-webkit-border-bottomrightradius: 4px;
	-khtml-border-bottom-right-radius: 4px;
	border-bottom-right-radius: 4px;
	-moz-border-bottomleftradius: 4px;
	-webkit-border-bottomleftradius: 4px;
	-khtml-border-bottom-left-radius: 4px;
	border-bottom-left-radius: 4px;
}
.accountTypeMultiWrapper {
	float: right;
	width: 462px;
	height: 154px;
	border: 1px solid #dae8f2;
	background: #eff5fa;
	-moz-border-bottomrightradius: 4px;
	-webkit-border-bottomrightradius: 4px;
	-khtml-border-bottom-right-radius: 4px;
	border-bottom-right-radius: 4px;
	-moz-border-bottomleftradius: 4px;
	-webkit-border-bottomleftradius: 4px;
	-khtml-border-bottom-left-radius: 4px;
	border-bottom-left-radius: 4px;
}




/* BUTTONS START */
.signupFormControls {
	position: relative;
	margin-top: 10px;
}
.signupFormPrev {
	float: left;
}
.signupFormNext {
	float: right;
}

.signupFormBtn {
	color: #fff !important;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.65);
	white-space: nowrap;
	height: 30px;
	padding: 3px 28px 4px 12px;
	border: 1px solid #2a573d;
	margin: 0 auto;
	background: #44a66d url('../images/buttons.png') no-repeat right -220px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	-moz-box-shadow: 0 1px 0 rgba(255,255,255,0.1),0 1px 2px rgba(255,255,255,0.3) inset;
	-webkit-box-shadow: 0 1px 0 rgba(255,255,255,0.1),0 1px 2px rgba(255,255,255,0.3) inset;
	box-shadow: 0 1px 0 rgba(255,255,255,0.1),0 1px 2px rgba(255,255,255,0.3) inset;
	cursor: pointer;
	-moz-background-clip: padding-box;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	outline-width: 0;
}
.signupFormBtn::-moz-focus-inner /*Remove button padding in FF*/ {
    border: 0;
    padding: 0;
}
.signupFormBtn:hover {
	background: #44a66d url('../images/buttons.png') no-repeat right -256px;
}
.signupFormBtn:active {
	background: #44a66d url('../images/buttons.png') no-repeat right -256px;
}

.signupFormBtn.prev {
	padding: 3px 12px 4px 28px;
	background: #44a66d url('../images/buttons.png') no-repeat left -220px;
}
.signupFormBtn.prev:hover {
	background: #44a66d url('../images/buttons.png') no-repeat left -256px;
}
.signupFormBtn.prev:active {
	background: #44a66d url('../images/buttons.png') no-repeat left -256px;
}

.signupFormBtn.next {
	padding: 3px 28px 4px 12px;
	background: #44a66d url('../images/buttons.png') no-repeat right -220px;
}
.signupFormBtn.next:hover {
	background: #44a66d url('../images/buttons.png') no-repeat right -256px;
}
.signupFormBtn.next:active {
	background: #44a66d url('../images/buttons.png') no-repeat right -256px;
}

.signupFormBtn.next.final {
	position: relative;
	/*top: -8px;*/
	font-size: 14px;
	/*height: 48px;*/
	padding: 6px 22px 8px 22px;
	background: #44a66d url('../images/buttons.png') no-repeat right -648px;
}
.signupFormBtn.next.final:hover {
	background: #44a66d url('../images/buttons.png') no-repeat right -694px;
}
.signupFormBtn.next.final:active {
	background: #44a66d url('../images/buttons.png') no-repeat right -694px;
}











#signupCart {
	position: relative;
	color: #000;
	width: 940px;
	height: 128px;
	padding: 10px;
	border: 1px solid #c9dae8;
	margin: 0 auto 20px;
	background: #fafbfc;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	overflow: hidden;
}




/*Css by Bijeesh on 16 April 2012*/

.login-billing {
	height: 150px;
	padding: 5px 10px 10px 10px;
}

.login-billing p{
	padding:0px;
	margin:5px 0px;
}

.login-billing p label{
	width:150px;
	display:inline-block;
}

.login-billing .notification{
	margin-left:156px;
	display:block;
	font-size:10px;
}

.login-billing input{
	padding:3px 3px 3px 3px;
	margin:0px;
	width:250px;
}

.login-billing select{
	padding:4px 3px 3px 3px;
	margin:0px;
	width:260px;
	border:1px solid #BCBAB8;
}

.normalBorder{
	border:1px solid #BCBAB8;
}

.errorBorder{
	border:1px solid #C00;
}

.payment {
	/*height: 230px;*/
	height: 220px;
	padding: 10px;
}



.signupColSecure {
	float: left;
	width: 464px;
	/*height: 402px;*/
	height: 150px;
	background: #eff5fa;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	margin-left:10px;
}

.signupColSecure .secureContent {
	/*height: 369px;*/
	padding: 5px 10px 10px 10px;
	margin-bottom:10px;
	height: 245px;
	border-style: solid;
	border-color: #cadbe8;
	border-width: 0 1px 1px;
	background: #eff5fa;
	-moz-border-bottomrightradius: 4px;
	-webkit-border-bottomrightradius: 4px;
	-khtml-border-bottom-right-radius: 4px;
	border-bottom-right-radius: 4px;
	-moz-border-bottomleftradius: 4px;
	-webkit-border-bottomleftradius: 4px;
	-khtml-border-bottom-left-radius: 4px;
	border-bottom-left-radius: 4px;
}

.secureContent p{
	padding:0px;
	margin:10px 0px;
	font-size:12px;
}

.secureContent p img{
	padding:0px;
	margin:0px 10px 10px 0px;
}

.signupColSecure .otherDetailsContent {
	/*height: 369px;*/
	padding: 5px 10px 10px 10px;
	margin-bottom:10px;
	height: 31px;
	border-style: solid;
	border-color: #cadbe8;
	border-width: 0 1px 1px;
	background: #eff5fa;
	-moz-border-bottomrightradius: 4px;
	-webkit-border-bottomrightradius: 4px;
	-khtml-border-bottom-right-radius: 4px;
	border-bottom-right-radius: 4px;
	-moz-border-bottomleftradius: 4px;
	-webkit-border-bottomleftradius: 4px;
	-khtml-border-bottom-left-radius: 4px;
	border-bottom-left-radius: 4px;
}


.otherDetailsContent p{
	padding:0px;
	margin:5px 0px;
}

.otherDetailsContent p label{
	width:150px;
	display:inline-block;
}

.otherDetailsContent input{
	padding:4px 3px 3px 3px;
	margin:0px;
	width:250px;
}

#errMsg{
	background-color:#F00;
	color:#FFF;
	text-align:center;
}

.login-billing select.expiry{
	padding:4px;
	margin:0px;
	width:70px;
}

.agreesection{
	padding:50px 0 0 250px;
}

.agree input, .existuser input{
	padding:0px;
	margin:0px;
	width:14px;
	border:none;
}


.agree a {
    color: #2D7AB2;
    text-decoration: none;
}




.signupBtn {
	color: #fff !important;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.65);
	white-space: nowrap;
	height: 30px;
	padding: 3px 28px 4px 25px;
	border: 1px solid #2a573d;
	margin: 0 auto;
	/*margin-left:175px;
	margin-top:10px;*/
	background: #44a66d url('../images/buttons.png') no-repeat left 0px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	-moz-box-shadow: 0 1px 0 rgba(255,255,255,0.1),0 1px 2px rgba(255,255,255,0.3) inset;
	-webkit-box-shadow: 0 1px 0 rgba(255,255,255,0.1),0 1px 2px rgba(255,255,255,0.3) inset;
	box-shadow: 0 1px 0 rgba(255,255,255,0.1),0 1px 2px rgba(255,255,255,0.3) inset;
	cursor: pointer;
	-moz-background-clip: padding-box;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	outline-width: 0;
}
.signupBtn::-moz-focus-inner /*Remove button padding in FF*/ {
    border: 0;
    padding: 0;
}
.signupBtn:hover {
	background: #44a66d url('../images/buttons.png') no-repeat left -36px;
}
.signupBtn:active {
	background: #44a66d url('../images/buttons.png') no-repeat left -36px;
}






.verifyBtn {
	float:right;
	color: #fff !important;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.65);
	white-space: nowrap;
	height: 30px;
	padding: 3px 28px 4px 25px !important;
	border: 1px solid #2a573d;
	margin: 0 auto !important;
	margin-right:30px !important;
	/*margin-left:175px;
	margin-top:10px;*/
	background: #44a66d url('../images/buttons.png') no-repeat left 0px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	-moz-box-shadow: 0 1px 0 rgba(255,255,255,0.1),0 1px 2px rgba(255,255,255,0.3) inset;
	-webkit-box-shadow: 0 1px 0 rgba(255,255,255,0.1),0 1px 2px rgba(255,255,255,0.3) inset;
	box-shadow: 0 1px 0 rgba(255,255,255,0.1),0 1px 2px rgba(255,255,255,0.3) inset;
	cursor: pointer;
	-moz-background-clip: padding-box;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	outline-width: 0;
}
.verifyBtn::-moz-focus-inner /*Remove button padding in FF*/ {
    border: 0;
    padding: 0;
}
.verifyBtn:hover {
	background: #44a66d url('../images/buttons.png') no-repeat left -36px;
}
.verifyBtn:active {
	background: #44a66d url('../images/buttons.png') no-repeat left -36px;
}

.forgotpassword{
	clear:both;
	color: #767676;
    float: right;
    font-size: 11px;
    margin: 0;
    text-decoration: none;
    text-transform: lowercase;
	margin:3px 30px 0 0;;
}

.forgotpassword:hover{
	color:#000000;
}



.deactiveBtn {
	float:right;
	color: #ffffff !important;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.65);
	white-space: nowrap;
	height: 30px;
	padding: 3px 28px 4px 12px !important;
	border: 1px solid #808080;
	margin: 0 auto !important;
	margin-right:0px !important;
	/*margin-left:175px;
	margin-top:10px;*/
	background: #44a66d url('../images/buttons-new.png') no-repeat right -648px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	-moz-box-shadow: 0 1px 0 rgba(255,255,255,0.1),0 1px 2px rgba(255,255,255,0.3) inset;
	-webkit-box-shadow: 0 1px 0 rgba(255,255,255,0.1),0 1px 2px rgba(255,255,255,0.3) inset;
	box-shadow: 0 1px 0 rgba(255,255,255,0.1),0 1px 2px rgba(255,255,255,0.3) inset;
	cursor: pointer;
	
	-moz-background-clip: padding-box;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	outline-width: 0;
	cursor:default !important;
	
}
.deactiveBtn::-moz-focus-inner /*Remove button padding in FF*/ {
    border: 0;
    padding: 0;
}
.deactiveBtn:hover {
	background: #44a66d url('../images/buttons-new.png') no-repeat right -648px;
}
.boxContentMediumAlt b{
	color:#2489DB;
} 
.boxContentMediumAlt a.backtop{
	color:#F87810;
	font-weight:bold;
	text-decoration:none;
}
.boxContentMediumAlt a.backtop:hover{
	color:#000000;
	font-weight:bold;
	text-decoration:none;
}
.boxContentMediumAlt p{
	color: #405060;
   	font: 12px Arial,Verdana,Geneva,Helvetica,sans-serif;
	line-height:20px;
	text-align:justify;
	padding:10px 10px 10px 0px;
}
.boxMediumHd{
    padding: 0;
    margin: 0;
	width:100%;
	border-bottom: 3px solid #F8F8F8;
	border-top: 3px solid #F8F8F8;
	background: #000 url(../images/layout/menuBg.gif) repeat-x 0 70%;
}
.signupa{
	color: #F87810;
	font-weight:bold;
}

/*CSS by Bijeesh on 25 July 2012*/
#slide05 .confirmOrder {
	/*height: 369px;*/
	height: 380px;
	border-style: solid;
	border-color: #cadbe8;
	border-width: 0 1px 1px;
	background: #eff5fa;
	-moz-border-bottomrightradius: 4px;
	-webkit-border-bottomrightradius: 4px;
	-khtml-border-bottom-right-radius: 4px;
	border-bottom-right-radius: 4px;
	-moz-border-bottomleftradius: 4px;
	-webkit-border-bottomleftradius: 4px;
	-khtml-border-bottom-left-radius: 4px;
	border-bottom-left-radius: 4px;
}

#slide05 .confirmSignup{
	padding:10px;
}

.confirmCol {
	float: left;
	width: 340px;
	/*height: 402px;*/
	height: 328px;
	/*background: #eff5fa;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;*/
}
.confirmCol.left {
	float: left;
}
.confirmCol.right {
	float: left;
	padding-left: 12px;
}
.confirmCol.CaptchaArea{
	float: right;
	width: 213px;
}
.captchaWrapper{
	width: 200px;
	margin: 12px auto;
	padding:  0 0 0 0px;
	height: 75px;
	background: #000;
}
.captchaFld{
	width: 200px;
	margin: auto;
	padding:  0 0 0 0px;
}
.fldCaptcha{
	width: 200px;
	border: solid 1px #dae8f2;
	background: #fff;
	margin:  9px 0 0 0px;
	padding:  0 0 0 0px;
	height: 30px;
}
.confirmCol .content {
	/*height: 369px;*/
	height: 328px;
	border-style: solid;
	border-color: #dae8f2;
	border-width: 1px;
	background: #f7fcff;
	/*-moz-border-bottomrightradius: 4px;
	-webkit-border-bottomrightradius: 4px;
	-khtml-border-bottom-right-radius: 4px;
	border-bottom-right-radius: 4px;
	-moz-border-bottomleftradius: 4px;
	-webkit-border-bottomleftradius: 4px;
	-khtml-border-bottom-left-radius: 4px;
	border-bottom-left-radius: 4px;*/
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
}

.confirmCol .ASHeading {
	text-align: left;
	font-weight: bold;
	color: #000;
	height: 18px;
	padding: 6px 0 7px 10px;
	background: none repeat scroll 0 0 #DAE8F2;
}
.confirmCol .ASHeading label {
	float: none;
	text-align: left;
	padding: 0;
	padding-left:167px;
}

.confirmCol .content p{ padding:0px; margin:7px 10px; }
.confirmCol .content p span.gray{ color:#999; }
.confirmCol .content p label{ width:163px; float: none; display:inline-block; }

.confirmCol.right .content p{ padding:0px; margin:10px 10px; }


.agreeterms-next{ float:right;padding:2px 2px 2px 0px; }
